#!/bin/sh

mkdir -p out/
languages=("de" "en")

mkdir -p pdfs/
for lang in "${languages[@]}"; do
	python3 generate.py $lang daten/owo-stundenplan-bachelor.json out/stundenplan-bachelor stundenplan-vorlage.tex
	python3 generate.py $lang daten/owo-stundenplan-master.json out/stundenplan-master stundenplan-vorlage.tex
	mkdir -p pdfs/$lang
	mv out/*.pdf pdfs/$lang/.
	rm -R out/*
done

rm -R out/
